* {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
}

table, th, td {
	border: 1px solid #BBB;
	border-collapse: collapse;
	padding: 4px;
	min-width: 85px;
	max-width: 85px;
}

td {
	text-align: right;
}

input[type="file"] {
	color: transparent;
}

.bg-red-primary {
	background-color: #E7B5B5;
}

.bg-red-secondary {
	background-color: #F3DADA;
}

.bg-orange-primary {
	background-color: #F8CBAD;
}

.bg-orange-secondary {
	background-color: #FCE4D6;
}

.bg-yellow-primary {
	background-color: #FFF2CC;
}

.bg-green-primary {
	background-color: #A9D08E;
}

.bg-green-secondary {
	background-color: #C6E0B4;
}

.bg-green-tertiary {
	background-color: #E2EFDA;
}
